<tool id="intervalsize" name="interval size">
  <description>distribution</description>
  <command interpreter="python">intervalSize.py $input $output</command>
  <inputs>
    <param name="input" format="txt" type="data" label="Plot the size distribution of the following file"/>
  </inputs>
  <outputs>
    <data format="pdf" name="output" />
  </outputs>
  <help>

**What it does**

This tool generates a histogram of the interval size.

  </help>
</tool>
